[ITEM_0]
PARENT=DISPLAY_DATA_0
POSITION=0.0003,-0.0072,0
TYPE=GEAR
SIZE=0.014
COLOR=255,255,255,255
INTENSITY=2
VERSION=2
FONT=digital_mid
ALIGN=CENTER
N_TIME=0.3

[ITEM_1]
PARENT=DISPLAY_DATA_0
POSITION=-0.0115,-0.031,0.0
TYPE=SPEED
SIZE=0.012
COLOR=255,255,255,255
INTENSITY=2
FONT=digital_mid
VERSION=2
ALIGN=RIGHT
UNITS=KMH

[ITEM_2]
PARENT=DISPLAY_DATA_1
POSITION=0.005,-0.033,0
TYPE=CLOCK
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=2
VERSION=2
FONT=e92_big
ALIGN=CENTER

[ITEM_3]
PARENT=DISPLAY_DATA_1
POSITION=0.006,-0.04,0
TYPE=AMBIENT_TEMP
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=2
VERSION=2
FONT=e92_big
ALIGN=CENTER

[ITEM_4]
PARENT=DISPLAY_DATA_1
POSITION=0.00,-0.0385,0
TYPE=PLACE_HOLDER
TEXT=@
SIZE=0.005
COLOR=255,255,255,255
INTENSITY=2
VERSION=2
FONT=e92_big
ALIGN=CENTER

[ITEM_5]
PARENT=DISPLAY_DATA_1
POSITION=-0.017,0.0103,0
TYPE=TURBO_BOOST
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=2
VERSION=2
FONT=e92_big
ALIGN=RIGHT

[ITEM_6]
PARENT=DISPLAY_DATA_1
POSITION=-0.017,-0.0005,0
TYPE=WATER_TEMP
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=2
VERSION=2
FONT=e92_big
ALIGN=RIGHT

[ITEM_7]
PARENT=DISPLAY_DATA_1
POSITION=-0.017,-0.0115,0
TYPE=PLACE_HOLDER
TEXT=98
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=2
VERSION=2
FONT=e92_big
ALIGN=RIGHT

[ITEM_8]
PARENT=DISPLAY_DATA_1
POSITION=-0.017,-0.0225,0
TYPE=PLACE_HOLDER
TEXT=3.9
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=2
VERSION=2
FONT=e92_big
ALIGN=RIGHT

[ITEM_9]
PARENT=DISPLAY_DATA_CLOCK
POSITION=0.0002,-0.010,0
TYPE=CLOCK
SIZE=0.007
COLOR=190,190,255,255
INTENSITY=2.5
VERSION=2
FONT=digital_mid
ALIGN=CENTER

[TURBO_BOOST_SERIE_0]
PREFIX=TAG_TURBO_
START_INDEX=0
END_INDEX=7
BOOST_START=0.0
BOOST_END=1.1

[WATER_TEMP_0]
PREFIX=TAG_WATER_
START_TEMP=40
END_TEMP=120
LED_COUNT=4

[WATER_TEMP_1]
PREFIX=TAG_OIL_
START_TEMP=40
END_TEMP=110
LED_COUNT=4

[WATER_TEMP_2]
PREFIX=TAG_OILPRES_
START_TEMP=40
END_TEMP=110
LED_COUNT=4